<!DOCTYPE html>
<html>
<head>
  <title> Cadastro </title>

  <meta charset="utf-8">

  <link rel="stylesheet" type="text/css" href="style.css">

  <meta charset="UTF-8" />
  <title>Cadastro</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
  <link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>